/* Responsive */
@media(max-width:1300px){
}
@media(max-width:1001px){
	.btn-booking{bottom: 200px;transform: translateX(50%);transition: all 0.3s;}
	.btn-booking:hover{transform: translateX(0%);transition: all 0.3s;}
	.user-header{max-width: unset;}
	.header .user-header{display: none;}
	.user-header a{color: #FF8500;}
   .search{display: none;}
   .logo-header{margin-right: 0px;}
   .header .header-bottom .wrap-content{justify-content: center;}
}
@media(max-width:850px){
    .grid_sp{grid-template-columns: repeat(3, 1fr);}
	.box_ck{grid-template-columns: repeat(3, 1fr);}
	.box_ttsk{width: 48%;}
	.box_ttsk1{width: 48%;}
	.img_bn{display: block;}
}
@media(max-width:769px){
	.td_mb{display: block;margin-top: 10px;text-transform: uppercase;}
	.td_dt{display: none;}
	.img_tt_bt_l{width: 100%;}
	.img_tt_bt_r{width: 100%;}
	.box_gkb:nth-child(1){width: 100%;margin-bottom: 20px;border-bottom: 1px solid #d9d9d96b;padding-bottom: 20px;}
	.box_gkb:nth-child(2){width: 100%;margin-bottom: 20px;border-bottom: 1px solid #d9d9d96b;;padding-bottom: 20px;}
	.box_gkb:nth-child(3){width: 100%;}
	.box_ft_logo.flex{justify-content: center;}
	.chuyenkhoa{padding-bottom: 40px;}
	.box_tt_bt{padding: 20px 10px;}
	.box_ck{grid-template-columns: repeat(2, 1fr);}
	.img_bn{display: block;}
	.box_ttsk{margin-bottom: 20px;}
	.box_ttsk,.box_ttsk1{width: 100%;}
	.title_h2{font-size: 25px;}
	.name_tt_top{margin-top: 10px;}
	.tt_bt{grid-template-columns: repeat(1, 1fr);}
	.img_tt_l{width: 100%;}
	.info_tt{width: 100%;}
	.tintuc_tc,.doingu,.tt_sk,.box_gk_qt,.form_dangky,.doitac_id,.footer-article,.box_footer{padding: 40px 0px;}
	.lv_item + .lv_item{border-left: unset;}
	.box_lv{grid-template-columns: repeat(2, 1fr);}
	.tt_tc_l{width: 100%;}
	.tt_tc_r{width: 100%;}
    .footer-article .wrap-content{padding: 40px 15px;}
    .tintuc_index{padding-bottom: 40px;}
    .dm1 li a{font-size: 13px;}
    .dm1 li a{width: 130px;height: 40px;line-height: 40px;}
    .title-main img{display: none;}
    .grid_sp{grid-template-columns: repeat(2, 1fr);}
    .title-main span{font-size: 25px;padding: 0px 4px }
    .sp_l{width: 100%;margin-bottom: 30px;}
    .sp_r{width: 100%;}
    .dm_list,.sp_moi,.goc_cam_hung{padding: 40px 0px;}
    .gt_l{width: 100%;margin-bottom: 30px;}
    .gt_r{width: 100%;}
	.footer-copyright,.footer-statistic{text-align: center;}
	.footer_icon li{padding:5px 0px;}
	.footer-news:nth-child(1){width: 100%;margin-bottom: 30px;}
	.footer-news:nth-child(2){width: 100%;margin-bottom: 30px;}
	.footer-news:nth-child(3){width: 100%;}
	.footer-news:nth-child(4){width: 100%;}
	.btn1{margin-top: 20px;}
	.form_lienhe{width: 100%;}
	.name-product,.price-product{font-size: 13px;}
	.grid-page{grid-template-columns: repeat(2, 1fr);grid-gap: 20px 20px;}
    .name-product a{font-size: 14px;}
	.ck_item{padding: 30px 20px;}
}
@media(max-width:440px){
	.title-main span{font-size: 20px;}
	.name_gt_bt{font-size: 25px;}
	.name_gk{font-size: 20px;}
	.name_ck{font-size: 13px;}
	.lv_item{padding: 15px 0px;}
	.box_ck{grid-gap: 10px 10px;}
	.name_tt,.title_h2{font-size: 20px;}
	.name_lv{font-size: 13px;}
    .box_color_detail a{font-size: 16px;}
    .form_dangky{padding: 40px 0px;}
    .desc_ch{font-size: 13px;}
    .gt_v{font-size: 15px;}
    .gt_v1{font-size: 25px;}
    .grid_sp{grid-gap: 10px 10px;}
	.danhmuc_sanpham li a{font-size: 13px;padding: 5px 15px;margin-bottom: 5px;}
	.box_ab1:nth-child(1) { grid-column: 1 / 2; grid-row: 1 / 2}
	.box_ab1:nth-child(2) { grid-column: 1 / 2; grid-row: 2 / 3;}
	.box_ab1:nth-child(3) { grid-column: 1 / 2; grid-row: 3 / 5;}
	.box_ab1:nth-child(4) { grid-column: 1 / 2; grid-row: 5 / 6;}
	.box_ab1:nth-child(5) { grid-column: 1 / 2; grid-row: 6 / 7;}
	.qc_sl1 {display: grid;grid-template-columns: repeat(1, 1fr);grid-gap:10px;}
	.gird_duan{grid-gap: 10px 10px;}
	.grid-page{grid-gap: 10px 10px}
	.dm1 li a{margin-bottom: 5px;}
	.gioithieu_vi{font-size: 34px;}
	.keyframes_img{max-width:300px;}
	.news-image{margin-bottom:1rem;}
	.intro-news{width: 100%;margin-bottom: 30px;}
	.intro-news:last-child{margin-bottom: 0px;}
}
@media(max-width:369px){
	.cart-pro-detail a{width:100%;}
	.cart-pro-detail a:first-child{margin-right:0px;margin-bottom:0.5rem;}
	.cart-pro-detail a i{display:none;}
}